* {
    padding: 0px;
    margin: 0px
}

/*
div {
    border: 1px solid #ff0000;
}
*/

body {
	background:#ffffff !important;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	font-weight: normal;
}

.header {
	width: 100%;
	/*padding-top: 10px;*/
	background-color: #e1d3fa;
}

.banner {
	width: 100%;
	/*padding-top: 10px;*/
	background-color: #FFFFFF;
}

.nav {
	background-color: #e1d3fa;
	width: 100%;
}

.content {
	background-color: #ffffff;
}

.footer {
	/*margin-top: 20px;*/
	background-color: #e1d3fa;
	width: 100%;
}

.greyfooter {
	background-color: #FFFFFF;
	width: 100%;
}

.eiheader {
	background-color: #eef2f6;
	width: 100%;
}

.mainbackground {
	background-color: #f2f2f2;
	/*background-image:url('images/background.png');
	background-position:center;
	background-color:#ff0000;*/
}

.container {
	margin: 0 auto;
	background-color: #FFFFFF;
}

.containernav {
	margin: 0 auto;
	background-color: #e1d3fa;
}

.containerfooter {
	margin: 0 auto;
	background-color: #e1d3fa;
}

.containerbase {
	margin: 0 auto;
	background-color: #FFFFFF;
}

.containertop {
	margin: 0 auto;
	background-color: #f2f2f2;
	/*padding-top:10px;
	padding-bottom:10px;*/
}

.containertop p {
	color: #000000;
}

.containertopmobile p {
	color: #000000;
}

.bannertop {
	margin: 0 auto;
	background-color: #ffffff;
	background: url('images/banner.png') no-repeat;
	background-position:center;
}

.bannertopmobile {
	margin: 0 auto;
	background-color: #e1d3fa;
}


.containereiheader {
	margin: 0 auto;
	background-color: #eef2f6;
	padding-top:10px;
	padding-bottom:10px;
}



.containereiheader p {
	font-size:18px;
	color: #333399;
	/*text-align: center;
	font-weight: light;*/
	padding-top:10px;

}

img {
    max-width: 100%;
    border: none;
}


.clearfix {
  clear: both;
  /*font-size: 1px;*/
  font-size:0px;
}

H1 {
	color: #812887;
	font-size: 36px;
	padding-top:20px;
	padding-bottom:20px;
	/*padding-left: 10px;
	padding-right: 10px;*/
}

.page H1 {
	padding-left: 0px;
}

.page p {
	line-height:150%;
}

H2 {
	color: #000000;
	font-size: 20px;
	padding-top:10px;
	padding-bottom:10px;
}

.thepage {
	/*padding-left:10px;
	padding-right:10px;*/
	/*padding-bottom:20px;*/
}

.navigationlist {
	font-size:15px;
	font-weight: normal;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
	/*margin-left: 10px;*/
	background-color: #e1d3fa;
}

.bulletbox {
	font-size:15px;
	font-weight: normal;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
	/*margin-left: 10px;*/
	background-color: #FFFFFF;
	/*background-color: #e1d3fa;*/
}

.bulletbox a:link {color:#000000; text-decoration: none;}
.bulletbox a:visited {color:#000000;}
.bulletbox a:hover {color:#000000; text-decoration: underline;}
.bulletbox a:active {color:#000000;}


.welcome a:link {color:#FFFFFF; text-decoration: none;}
.welcome a:visited {color:#FFFFFF;}
.welcome a:hover {color:#FFFFFF; text-decoration: underline;}
.welcome a:active {color:#FFFFFF;}  

.welcomecontent p {
	color: #ffffff;
}

.navigationlist a:link {color:#000000; text-decoration: none;}
.navigationlist a:visited {color:#000000;}
.navigationlist a:hover {color:#000000; text-decoration: underline;}
.navigationlist a:active {color:#000000;}  

.featuredproducts a:link {color:#812887; text-decoration: none;}
.featuredproducts a:visited {color:#812887;}
.featuredproducts a:hover {color:#812887; text-decoration: underline;}
.featuredproducts a:active {color:#812887;}  

.breadcrumb {
	font-size:15px;
	font-weight: normal;
	padding-top:15px;
	/*padding-bottom:15px;*/
	color: #000000;
	/*padding-left: 10px;
	padding-right:10px;*/
}

.breadcrumb a:link {color:#812887; text-decoration: none;}
.breadcrumb a:visited {color:#812887;}
.breadcrumb a:hover {color:#812887; text-decoration: underline;}
.breadcrumb a:active {color:#812887;}  

a:link {color:#812887;}
a:visited {color:#812887;}
a:hover {color:#812887;}
a:active {color:#812887;}  

p {
	font-size:16px;
	line-height: 200%;
	color: #000000;
}

b {
	font-weight: bold;
}

strong { font-weight: bold; }

h3 {
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 15px;
}

.navigation {
	/*padding-top:15px;
	padding-bottom:15px;*/
	/*padding-left: 10px;
	padding-right: 10px;*/
	font-size: 16px;
}

.navigation li {
	padding-top:15px;
	padding-bottom:15px;
}

.navigation a:link {color:#812887; text-decoration:none; }
.navigation a:visited {color:#812887; }
.navigation a:hover {color:#812887; text-decoration: underline; }
.navigation a:active {color:#812887; }

.footer {
	color: #8c188c;
	font-weight: light;
}

.footer p {
	color: #8c188c;
}

.footer a:link {color:#8c188c; }
.footer a:visited {color:#8c188c; }
.footer a:hover {color:#8c188c; }
.footer a:active {color:#8c188c; }

.greyfooter a:link {color:#000000; text-decoration: none;}
.greyfooter a:visited {color:#000000; }
.greyfooter a:hover {color:#000000; text-decoration: underline;}
.greyfooter a:active {color:#000000; }

.page {
	/*padding-left:10px;
	padding-right:10px;*/
}

.pagefullwidth {
	/*padding-left:10px;
	padding-right:10px;*/
}

.page ul {
	padding-left:30px;
}

.page li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.page ol {
	padding-left:30px;
}

.pagefullwidth ul {
	padding-left:30px;
}

.pagefullwidth li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.pagefullwidth ol {
	padding-left:30px;
}

.infopage ul {
	padding-left:30px;
}

.infopage li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.infopage ol {
	padding-left:30px;
}


input[type=text] {
	background: #e1d3fa;
	/*width: 350px;*/
	width: 100%;
 	height: 30px;
 	border: none;
 	padding-top: -20px;
}

input[type=password] {
	background: #e1d3fa;
	/*width: 350px;*/
	width: 100%;
 	height: 30px;
 	border: none;
 	padding-top: -20px;
}

input[type=submit] {
	background: #8c188c;
	color: #ffffff;
	border: none;
	padding: 10px;
	/*margin-bottom:30px;*/
	cursor: pointer;
}

textarea {
	background: #e1d3fa;
	/*width: 350px;*/
	width: 100%;
 	height: 60px;
 	border: none;
 	padding-top: -20px;
}

.breadcrumb p {
	color: #000000;
}

.active {
	background: #812887;
	color: #e1d3fa;
}

.whatourstudentssayright p {
	font-weight: normal;
	font-style: italic;
	color: #000080;
	text-align: left;
}

.whatourstudentssayfull p {
	font-weight: normal;
	font-style: italic;
	color: #000080;
	text-align: left;
}

.headermycourses {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: center;
}

.headerquestionscontact {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align:center; 
	/*padding-left: 10px;*/
}

.headerbasket {
	padding-top: 10px;
	padding-bottom: 10px;
}

.headermycourses a:link {color:#000000; font-weight:bold; text-decoration: none; font-size: 14px;}
.headermycourses a:visited {color:#000000; font-weight:bold; }
.headermycourses a:hover {color:#000000; font-weight:bold; text-decoration: underline;}
.headermycourses a:active {color:#000000; font-weight:bold; }

.headerbasket a:link {color:#000000; font-weight:bold; text-decoration: none;}
.headerbasket a:visited {color:#000000; font-weight:bold; }
.headerbasket a:hover {color:#000000; font-weight:bold; text-decoration: underline;}
.headerbasket a:active {color:#000000; font-weight:bold; }

.headermycoursest a:link {color:#000000; font-weight:bold; text-decoration: none; font-size: 14px;}
.headermycoursest a:visited {color:#000000; font-weight:bold; }
.headermycoursest a:hover {color:#000000; font-weight:bold; text-decoration: underline;}
.headermycoursest a:active {color:#000000; font-weight:bold; }

.headerbaskett a:link {color:#000000; font-weight:bold; text-decoration: none;}
.headerbaskett a:visited {color:#000000; font-weight:bold; }
.headerbaskett a:hover {color:#000000; font-weight:bold; text-decoration: underline;}
.headerbaskett a:active {color:#000000; font-weight:bold; }

.header p {
	color:#ffffff;
	font-size: 16px;
}

.header a:link {color:#ffffff; font-weight:bold; text-decoration: none;}
.header a:visited {color:#ffffff; font-weight:bold; }
.header a:hover {color:#ffffff; font-weight:bold; text-decoration: underline;}
.header a:active {color:#ffffff; font-weight:bold; }

.headermobile a:link {color:#ffffff; font-weight:bold; text-decoration: none;}
.headermobile a:visited {color:#ffffff; font-weight:bold; }
.headermobile a:hover {color:#ffffff; font-weight:bold; text-decoration: underline;}
.headermobile a:active {color:#ffffff; font-weight:bold; }

.right-grey-box {
	background-color: #f2f2f2;
	/*width: 75%;*/
	padding: 25px;
	text-align: left;
}

.right-grey-box p {
	color: #444444;
	line-height: 150%;
}

.right-grey-box a:link {color:#444444; font-weight:bold; text-decoration:none; }
.right-grey-box a:visited {color:#444444; font-weight:bold;}
.right-grey-box a:hover {color:#444444; font-weight:bold; text-decoration:underline; }
.right-grey-box a:active {color:#444444; font-weight:bold; } 

.right-blue-box {
	background-color: #EEF2F6;
	/*width: 75%;*/
	padding: 25px;
	text-align: left;
	margin-bottom:10px;
}

.right-blue-box p {
	color: #444444;
	line-height: 150%;
}

.right-blue-box a:link {color:#444444; font-weight:bold; text-decoration:none; }
.right-blue-box a:visited {color:#444444; font-weight:bold;}
.right-blue-box a:hover {color:#444444; font-weight:bold; text-decoration:underline; }
.right-blue-box a:active {color:#444444; font-weight:bold; } 

.home-blue-box {
	background-color: #EEF2F6;
	border-radius: 20px;
	/*width: 75%;*/
	padding: 25px;
	text-align: left;
}

.home-blue-box p {
	color: #000080;
}

.home-blue-box a:link {color:#000080; text-decoration:underline; }
.home-blue-box a:visited {color:#000080;}
.home-blue-box a:hover {color:#000080; text-decoration:underline; }
.home-blue-box a:active {color:#000080;}

.beige-box {
	background-color: #f3f1ec;
	padding: 25px;
	text-align: left;
}

.beige-box p {
	color: #444444;
}

.grey-box {
	background-color: #f2f2f2;
	padding: 25px;
	text-align: left;
}

.purple-box {
	background-color: #812887;
	padding: 25px;
	text-align: left;
}

.blue-box {
	background-color: #EEF2F6;
	/*border-radius: 20px;*/
	/*width: 75%;*/
	padding: 25px;
	text-align: left;
}

.blue-box p {
	color: #000080;
}


.smallprint {
	margin-top: 20px;
	margin-bottom: 20px;
}

.smallprint p {
	font-size:12px;
	color: #000080;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.basketitems {
	display: table;
	width:100%;
}

.basketrow {
	display: table-row;
}

.basketname {
	display: table-cell;
	width:450px;
}

.basketquantity {
	display: table-cell;
	width: 30px;
	padding-right: 10px;
}

.basketaction {
	display: table-cell;
	/*padding-top: 20px;*/
	vertical-align:top;
	/*width: 45px;*/
}

.basketprice {
	display: table-cell;
	/*width: 45px;*/
}

.registerform {
	display: table;
	width:100%;
}

.registerformrow {
	display: table-row;
}

.registerformname {
	display: table-cell;
	width: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.registerformfield {
	display: table-cell;
	padding-top: 5px;
	padding-bottom: 5px;
}

.headersearch {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #999999;
}


/*
@media all and (min-width: 500px) and (max-width: 520px) {
	.headermycourses {
		float: left;
		width: 10%;
		height: 55px;
	}
}
*/

.bannermobile {
	display: block;
}
.banner {
	display: none;
}

.headermobile {
	display: block;
}
.header {
	display: none;
}

.contentslider {
	display: none;
}

.mobilenav {
	display: block;
}

.nav {
	display: none;
}

.terence p {
	color: #ffffff;
	/*text-align: center;*/
}

.terence a:link {color:#ffffff; text-decoration: none; }
.terence a:visited {color:#ffffff; }
.terence a:hover {color:#ffffff; text-decoration: underline; }
.terence a:active {color:#ffffff; }

@media all and (min-width: 570px) {

	.headermobile {
		display: none;
	}
	.header {
		display: block;
	}
	
	.bannermobile {
		display: none;
	}
	.banner {
		display: block;
	}
	
	.contentslider {
		display: block;
	}
	
	.mobilenav {
		display: none;
	}
	
	.nav {
		display: block;
	}
	
	.navigationlist {
		width:96%;
	}
	
	.page {
		float: left;
		width:98%;
	}
	
	.infopage {
		float: right;
		width:70%;
	}
	
	.right-sidebar {
		float:right;
		width:28%;
		background:#FFFFFF;
		/*padding:10px;*/
		padding-top: 10px;
		/*padding-left: 15px;*/
		display:block;
		/*padding-right: 10px;*/
	}
	
	.left-sidebar {
		float:left;
		width:25%;
		background:#ffffff;
		/*padding:10px;*/
		padding-top: 10px;
		/*padding-left: 15px;*/
		display:block;
		/*padding-right: 10px;*/
	}
	
	.left-col {
		width:10%;
	}
	.right-col {
		max-width: 100px;
		/*background-color:#ff0000;*/
	}
	
	.container {
		max-width: 1100px;
	}
	
	.containernav {
		max-width: 1100px;
	}

	.containerfooter {
		max-width: 1100px;
	}
	
	.containerbase {
		max-width: 1100px;
		height: 45px;
	}
	
	.containertop {
		max-width: 1100px;
		height: 100%;
	}
	
	.bannertop {
		max-width: 1100px;
		height: 100%;
	}
		
	.containereiheader {
		max-width: 1100px;
		
	}
	
	.containereiheader p {
		/*font-size:24px;*/
	}	
	
	.content {
		background-color: #ffffff;
		border-left-color:#ff0000;
	}
	
	#horizontal-style {
    	display: table;
    	width: 100%
	}
	#horizontal-style li {
	    display: table-cell;
	    padding-left: 3px;
	    padding-right: 2px;
	}
	#horizontal-style a {
	    display: block;
	    text-align: center;
	    /*margin: 0 5px;*/
	}
	
	.footerleft {
		float: left;
		width:55%;
		padding:10px;
	}
	
	.footermiddle {
		float: left;
		width:10%;
		padding:10px;
	}
	
	.footerright {
		float:right;
		width:25%;
		padding:10px;
		display:block;
		/*padding-right: 10px;*/
		text-align: right;
	}
	
	.baseleft {
		float: left;
		width:55%;
		padding:10px;
	}
	
	.baseright {
		float:right;
		width:35%;
		padding:10px;
		display:block;
		text-align: right;
	}
	
	.whatourstudentssayleft {
		float: left;
		width:10%;
	}
	
	.whatourstudentssayright {
		float: right;
		width:90%;
	}
	
	.whatourstudentssayfull {
		float: left;
		width:100%;
	}
	
	.headermycourses {
		float: left;
		width: 20%;
		height: 100%;
	}
	
	.headerquestionscontact {
		float: left;
		width: 40%;
	}
	
	.headerskype {
		float: left;
		width: 5%;
		padding-top: 10px;
	}

	.headerbasket {
		float: left;
		width: 20%;
		text-align: right;
		/*padding-top: 12px;
		padding-bottom: 5px;*/
	}
	
	.headersearch {
		float: right;
		width: 15%;
		text-align:right;
		/*padding-top: 5px;*/
		/*padding-top: 12px;*/
	}
	
	.eiheaderlogo {
		float: left;
		width: 25%;
		text-align: left;
		padding-top: 12px;
		padding-bottom: 5px;
		height: 90px;
	}
	.eiheadersummary {
		float: right;
		width: 70%;
		text-align: right;
		padding-top: 15px;
		vertical-align: center;
	}
	
	
	.home-blue-box-left {
		float: left;
		width:70%;
	}
	
	.home-blue-box-right {
		float: right;
		width: 30%;
	}
	
	.terence {
		float: right;
		width:18%;
	}
	
	.welcomecontent {
		float: left;
		width:80%;
	}
	
	.headerleft {
		float: left;
		width: 30%;
	}
	
	.headermiddle {
		float: left;
		width:50%;
	}
	
	.headerright {
		float:left;
		width:15%;
		display:block;
		text-align:right;
	}
	
	.featuredleft {
		float: left;
		width:32%;
	}
	
	.featuredmiddle {
		float: left;
		width:32%;
		padding-left:20px;
	}
	
	.featuredright {
		float:right;
		width:32%;
	}
	
}